/* put your own styles to customize and override the theme */
@import "fonts.css";
@import url('https://fonts.googleapis.com/css?family=Prompt:100,200,300,400,500,600,700,800');
@import url('https://fonts.googleapis.com/css?family=Montserrat:200,300,400,500,600,700');

body{
    font-family: 'Montserrat', 'Prompt', sans-serif;
    font-size: 14px;
}
a, a:hover { text-decoration: none; }
.lead { font-size: 1.8rem; }

.app-header {
    position: fixed;
    top: 0;
    right: 0;
    left: 0;
    height: 3.5rem;
    background-color: #fff;
    color: #000;
    -webkit-box-shadow: 0 0 0 1px rgba(61,70,79,.05), 0 1px 3px 0 rgba(61,70,79,.15);
    box-shadow: 0 0 0 1px rgba(61,70,79,.05), 0 1px 3px 0 rgba(61,70,79,.15);
    z-index: 1030;
}
.top-bar-search .input-group {
    width: 100%;
    border-color: #eee;
}
.nav-scroller {
    height: 60px;
}
.nav-custom .nav-link {
    outline: 0;
    color: #fff;
    font-size: 1.2em;
}
.bg-white {
    background-color: #ffffff!important;
}
.bg-primary {
    background-color: #00ab9e!important;
}
.bg-gray {
    background-color: #f7f7f7!important;
}
.nav-custom.nav-tabs .nav-item.show .nav-link, .nav-custom.nav-tabs .nav-link.active {
    color: #fff;
    background-color: transparent;
    border-color: #fff;
}
.header-nav>.nav-item>.nav-link, .header-nav>.nav-link {
    padding: .5rem .75rem;
    margin: 0 .25rem;
    color: #00ab9e;
    opacity: .7;
    border-radius: .2rem;
}
.header-nav>.nav-item>.nav-link.active, .header-nav>.nav-item>.nav-link.focus, .header-nav>.nav-item>.nav-link:active, .header-nav>.nav-item>.nav-link:focus, .header-nav>.nav-item>.nav-link:hover, .header-nav>.nav-link.active, .header-nav>.nav-link.focus, .header-nav>.nav-link:active, .header-nav>.nav-link:focus, .header-nav>.nav-link:hover {
    color: #00ab9e;
    opacity: 1;
}

.auth-header {
    background-color: #ffff;
    color: #00ab9e;
}
.card-header {
    padding: 1rem;
    margin-bottom: 0;
    background-color: #eee;
    border-bottom: 1px solid rgba(19,29,40,.125);
}
.card-header>.nav-tabs .nav-item.show .nav-link, .card-header>.nav-tabs .nav-link.active {
    color: #00ab9e;
    background-color: transparent;
    border-color: #00ab9e;
}
.card-header>.nav-tabs .nav-link{
    outline: 0;
    color: #000;
}

.table td, .table th, .table .thead-light th {
    vertical-align: middle;
}

.hr {
    display: block;
    margin: 5px 0;
    margin-left: -50px;
    margin-right: -50px;
    border-top: 3px solid  #00ab9e;
}

.hidden {
    display: none !important;
}

.btn-cancel {
    cursor: pointer;
    width: 100%;
    height: 100%;
    text-align: center;
    padding: 10px 5px;
    padding-top: 25px;
    color: #fff !important;
    background-color: #ff0000;
}
.metric {
    cursor: pointer;
}

.text-danger {
    color: #dc3545 !important;
}

.btn-danger {
    border-color: #dc3545;
    background-color: #dc3545;
}
.btn-danger:hover, .btn-danger:not(:disabled):not(.disabled):active, .btn-danger.focus  {
    border-color: #dc3545;
    background-color: #dc3545;
    -webkit-box-shadow: none;
    box-shadow: none;
}

.btn-outline-danger {
    color: #dc3545;
    border-color: #dc3545;
}
.btn-outline-danger:hover, .btn-outline-danger:not(:disabled):not(.disabled):active, .btn-outline-danger.focus  {
    border-color: #dc3545;
    background-color: #dc3545;
}